<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>old</title>
  </head>
  <body>
    <script>
        let age = prompt('Скільки вам років?', );
    if (age >= 0 && age < 12)
    {
        alert('Ви являєтесь дитиною');
    }
    else if (age >= 12 && age < 18)
    {
        alert('Ви підліток');
    }
    else if (age >= 18 && age < 60)
    {
        alert('Ви дорослий');
    }
    else if (age >= 60)
    {
        alert('Ви пенсіонер');
    }
    </script>
  </body>
</html>
